<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_forum_post.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 17:19:11 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("PAGE_NAME", "Diskusní skupina");
define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Odpověď na:");
define("LAN_03", "Nové vlákno");
define("LAN_1", "Normální");
define("LAN_2", "Připojeno");
define("LAN_3", "Oznámení");
define("LAN_4", "Vytvořit hlasování");
define("LAN_5", "Hlasovací otázka:");
define("LAN_6", "Přidat další možnost");
define("LAN_7", "Hlasovací možnost:");
define("LAN_8", "Povolit hlasy od všech");
define("LAN_9", "Povolit pouze hlasy od členù");
define("LAN_10", "Přihlásit se");
define("LAN_11", "Pamatuj si mě");
define("LAN_16", "Uživatelské jméno: ");
define("LAN_17", "Heslo: ");
define("LAN_20", "Chyba");
define("LAN_27", "Nevyplnili jste některé nezbytné informace");
define("LAN_28", "Nic jste nezaslali ..");
define("LAN_29", "Upraveno");
define("LAN_45", "Do této diskusní skupiny mohou zasílat příspěvky pouze registrovaní uživatelé, prosím, klikněte <a href='".e_BASE."signup.php'>sem</a> pro registraci.");
define("LAN_60", "Začít nové téma");
define("LAN_61", "Vaše jméno: ");
define("LAN_62", "Předmět: ");
define("LAN_63", "Příspěvek: ");
define("LAN_64", "Zaslat nový příspěvek");
define("LAN_73", "Odpověď: ");
define("LAN_74", "Odpovědět na téma");
define("LAN_77", "Obnovit téma");
define("LAN_78", "Obnovit odpověď");
define("LAN_94", "Zaslal");
define("LAN_95", "Neautorizován(a)");
define("LAN_96", "Nejte autorizován(a) pro úpravu tohoto příspěvku.");
define("LAN_100", "Název vlákna");
define("LAN_101", "Poslední");
define("LAN_102", "odpovědí");
define("LAN_103", "Prohlédnout kompletní vlákno (otevře nové okno).");
define("LAN_133", "Děkuji");
define("LAN_174", "Zaregistrovat");
define("LAN_175", "Uživatelské jméno");
define("LAN_212", "Zapoměli jste heslo?");
define("LAN_310", "Nemohu dokončit odeslání příspěvku, protože toto uživatelské jméno je registrované. Pokud je Vae, přihlaste se prosím.");
define("LAN_311", "Anonymní");
define("LAN_322", "Zaslal: ");
define("LAN_323", "Náhled");
define("LAN_324", "Vá příspěvek byl v pořádku odeslán.");
define("LAN_325", "Klikněte sem pro zobrazení příspěvku");
define("LAN_326", "Klikněte sem pro návrat do diskusní skupiny");
define("LAN_327", "Článek");
define("LAN_380", "Pokud chcete být upozorněni na zaslání nového příspěvku do vašeho tématu e-mailem, prosím zaškrtněte políčko ");
define("LAN_381", "Odpověď od ");
define("LAN_382", "Posláno: ");
define("LAN_383", "Prosím, klikněte sem, pokud chcete zobrazit celé téma ...");
define("LAN_384", "Odpověď v ");
define("LAN_385", "Příspěvek: ");
define("LAN_386", "Pokud nechcete přidat hlasování do vaeho příspěvku, nechte pole prázdná ");
define("LAN_387", "Pokračovat");
define("LAN_388", "Zpět nahoru");
define("LAN_389", "Duplicitní příspěvek, přesměrovávám ...");
define("LAN_390", "Přidat soubor / obrázek jako přílohu");
define("LAN_391", "Možnost");
define("LAN_392", "Soubor pro přidání");
define("LAN_393", "<b>Upozorění</b><br />Povolené typy souborù:");
define("LAN_394", "Všechny ostatní typy souborù budou po nahrání na server okamžitě smazány.");
define("LAN_395", "Maximální velikost souboru ");
define("LAN_396", "bajtù");
define("LAN_397", "Toto téma je zamčeno.");
define("LAN_398", "Tato diskusní skupina je určeno pouze pro čtení");
define("LAN_399", "Nejste autorizováni přispívat do této diskusní skupiny.");
define("LAN_400", "zaslat příspěvek jako");
define("LAN_401", "Skok");
define("LAN_402", "hlasování");
define("LAN_403", "oznámení");
define("LAN_404", "připojeno");
define("LAN_405", "Diskusní skupiny");
define("LAN_406", "Re:");
define("LAN_407", "Přesměrování");
define("LAN_408", "Pokud Váš prohlížeč nepodporuje nebo máte vypnuté přesměrování přes meta-tagy, prosím klikněte");
define("LAN_409", "SEM");
define("LAN_410", "abyste byli přesměrováni");
define("LAN_411", "zde");
define("LAN_412", "pro přesun na registrační stránku.");


?>